﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HomeWorkApp", "HomeWorkApp\HomeWorkApp.csproj", "{C42D069A-4F82-47A4-8556-0F365943FC3B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C42D069A-4F82-47A4-8556-0F365943FC3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C42D069A-4F82-47A4-8556-0F365943FC3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C42D069A-4F82-47A4-8556-0F365943FC3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C42D069A-4F82-47A4-8556-0F365943FC3B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
